#
#  04_histogram
#
#  Created by Emiliano Vavassori on 2011-03-15.
#  Copyright (c) 2011 __MyCompanyName__. All rights reserved.
#

set encoding utf8
set terminal pdf enhanced color size 2.8,2.8
set output "../img/04_histogram.pdf"

set title "Presenza di Internet nelle \
famiglie"
set xlabel "Province"
set ylabel "Percentuale (%)"
set border 3
set key below
set xtics out rotate 90 nomirror
set ytics out nomirror
set grid ytics 
set style data histograms
set style histogram rowstacked gap 1
set boxwidth 0.9
set style fill transparent solid 0.5
plot '04_histogram.dat' using 2:xtic(1) \
	title "No", '' using 3 title "Si"
